Subject: It is well

From: "Mr. Abel" <[email-masked]>
Date: Wed, 28 Sep 2022 21:04:45 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Good Day I know this might come as a surprise to you considering
   the amount of junk emails we all receive on a daily basis. I can assure you
   that I am not one of them; I would appreciate it if the content of t [...]

Content analysis details:   (17.5 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
              [Blocked - see <https://www.spamcop.net/bl.shtml?27.147.152.67>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [27.147.152.67 listed in bl.score.senderscore.com]
 1.0 DMARC_NONE             DMARC check neutral
 0.2 FREEMAIL_REPLYTO_END_DIGIT Reply-To freemail username ends in
                            digit
                            [abeltaka54[at]gmail.com]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
                            provider
                            [loiuselewis[at]consultant.com]
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 0.0 LOTS_OF_MONEY          Huge... sums of money
 0.2 HK_SCAM                No description available.
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
                            EnvelopeFrom freemail headers are
                            different
 0.0 T_HK_NAME_FM_MR_MRS    No description available.
 0.0 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 1.7 MONEY_FREEMAIL_REPTO   Lots of money from someone using free
                            email?
 1.0 FREEMAIL_REPLYTO       Reply-To/From or Reply-To/body contain
                            different freemails
 0.0 T_MONEY_PERCENT        X% of a lot of money for you
 1.0 XFER_LOTSA_MONEY       Transfer a lot of money
 0.0 SPOOFED_FREEMAIL       No description available.
 2.0 SPOOFED_FREEM_REPTO    Forged freemail sender with freemail
                            reply-to
 0.0 MONEY_FRAUD_8          Lots of money and very many fraud phrases
 3.0 ADVANCE_FEE_5_NEW_MONEY Advance Fee fraud and lots of money
 2.2 TO_NO_BRKTS_PCNT       To: lacks brackets + percentage

Subject: It is well
From: "Mr. Abel" <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 21:04:45 -0700 (PDT)

Good Day

I know this might come as a surprise to you considering the amount of junk emails we all receive on a daily basis. I can assure you that I am not one of them; I would appreciate it if the content of this email is kept strictly confidential.

I have decided to contact you due to the urgency of this transaction and the current financial situation of the world at the moment.

A brief introduction about me, I am Mr. Abel, a bank manager here in the UK. I have worked here for a little more than 16 years. I am contacting you concerning an abandoned account in the sum of £10million Pounds. I was the account manager to the late Mr. Philemon Juan Smith, a foreign contractor to the department of works and housing who has an investment account with our bank. Late Mr. Philemon Juan Smith died without any named beneficiary or a WILL to the account.

According to practice, the Private banking sector will by the end of 2022 broadcast a request for statement of claim to my Bank, failing to receive viable claims they will probably revert the deposit to the ownership of the UK Government Treasury according to United Kingdom Banking and financial law.

I am proposing that after a successful execution of the business deal, the funds will be shared in the ratio of 50/50. You will get 50% and I will be entitled to 50%. You know that I must have done my homework already before contacting you. Although  the project is CAPITAL INTENSIVE,

I know we will be able to pull it through following proper banking and legal Channels with your assistance at your end by standing as the next of kin/Business associate to late Mr. Philemon Juan Smith. This claim will be executed without breaching any UK laws and success is guaranteed if we cooperate on this. The bank will release the account to you as the business associate and my recommendation of you as the business associate to the deceased.

An opportunity like this only comes once in a lifetime and I think we need the fund (10million Pounds) to take care of ourselves and family.

I would like you to think about this and let me know your decision because such a deal happens in the banking industry but only the outside world is not aware. If you give me a positive response, I will give you the relevant INFORMATION for the successful completion of this deal and we both enjoy it in peace. All I require from you is honesty/sincerity; I guarantee that this will be executed under a legitimate arrangement that will protect you from any breach of the law.

If you give me positive signals, I will initiate this process towards a conclusion.

Sincerely,

Mr. Abel Taka.
EmaiL: [email-masked]